@media only screen and (min-width: 7680px) and (max-width: 7680px) {
    .gallery-slider .img-gallery-sec {
        height: 5445px;
    }
    .founderimg {
        left: 36%;
    }
    .new-social-info {
        left: 447px;
        top: 83%;
    }
    .team-border {
        height: 450px;
    }
    .team-info1 {
        margin-top: 6%;
    }
    img {
        image-rendering: -webkit-optimize-contrast;
        image-rendering: crisp-edges;
    }
    .inside-out-text {
        padding-left: 0;
        padding-right: 0;
    }
    .client-section .owl-nav,
    .team-page-slider .owl-nav {
        top: 48%;
    }
    .home-world-map {
        padding-bottom: 592px;
    }
    .file-para {
        top: 42px;
    }
    .oppModal .btn-close {
        right: 0;
    }
    .team-page-slider .owl-nav .fas {
        font-size: 4em;
    }
    .team-page-slider .owl-nav img {
        width: 40px;
    }
    .tooltiptext1 {
        font-size: 28px;
        left: 6.4em;
        top: 20em;
        padding: 27px 57px;
    }
    .other-services-sec2{ margin-top: 0;    padding: 2% 0;}
    .other-services-sec2 .ser-sliderborder-left{ height: 64%;}
    .youtubepara1 ul li{ font-size: 24px;}
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 1547px;
    }
}
@media only screen and (min-width: 5120px) and (max-width: 5120px) {
    .contries-sec,
    .gallery-slider .img-gallery-sec img,
    .left-ser {
        width: 100%;
    }
    .location-arrow-box img {
        width: auto;
    }
    .bg-map {
        background-position: 0 -562px;
        background-size: 100%;
    }
    .team-border {
        height: 415px;
    }
    .founderimg {
        top: 13%;
        left: 28%;
    }
    .new-social-info {
        top: 82%;
        left: 283px;
    }
    .linemapselct {
        margin-left: 14%;
        margin-top: 7em;
    }
    .clipCircle {
        clip-path: circle(1500px at center);
    }
    .clipAnimationline {
        -webkit-animation: 3s clip;
    }
    @-webkit-keyframes clip {
        0% {
            clip-path: circle(0px at center);
        }
        50% {
            clip-path: circle(1000px at center);
        }
        100% {
            clip-path: circle(1500px at center);
        }
    }
    .mapcircle {
        top: 44%;
        left: 63%;
    }
    .mapcircle img {
        width: 80px;
    }
    .blog-social-sec a,
    .client-section .owl-carousel .owl-nav .owl-next,
    .client-section .owl-carousel .owl-nav .owl-prev {
        width: 50px;
        height: 50px;
    }
    .home-world-map {
        padding-bottom: 320px;
    }
    .inside-out-text {
        padding: 0;
    }
    .tooltiptext {
        font-size: 1.2em;
        left: 6.5em;
        top: 16.5em;
        padding: 5px 21px;
    }
    .gallery-slider .img-gallery-sec {
        height: 3630px;
    }
    .people-row1 .people-team1 {
        padding: 62px;
    }
    .inner-page .title-sec {
        font-size: 6em;
    }
    img {
        image-rendering: -webkit-optimize-contrast;
        image-rendering: crisp-edges;
    }
    .client-section .owl-nav {
        top: 47%;
    }
    .or-para {
        top: -28px;
    }
    .file-para {
        top: 38px;
    }
    .oppModal .btn-close {
        right: 0;
    }
    .team-page-slider .owl-nav {
        top: 48%;
    }
    .team-page-slider .owl-nav .fas {
        font-size: 3em;
    }
    .team-page-slider .owl-nav img {
        width: 40px;
    }
    .tooltiptext1 {
        font-size: 20px;
        left: 8em;
        top: 15.5em;
        padding: 16px;
    }
    .blog-img-sec {
        height: 1495px;
    }
    .blog-para-box h4,
    .blog-social-info p,
    .italic-para p,
    .services-sec-info h3 {
        font-size: 28px;
    }
    .blog-social-sec a {
        font-size: 24px;
        padding: 8px;
    }
    .blog-bg p,
    .blog-list-info p,
    .blog-para-box p {
        font-size: 20px;
        line-height: 30px;
    }
    .blog-list-info a,
    .footer .copyright,
    .process-bg a,
    .services-sec-info p {
        font-size: 18px;
    }
    .blog-social-info {
        margin-top: 4%;
    }
    .blog-para-box {
        margin: 5% 0;
    }
    .italic-para {
        padding: 4%;
    }
    .border-blog {
        padding-bottom: 5%;
    }
    .blog-list-box h2 {
        margin: 3% 0;
        font-size: 40px;
    }
    .blog-list-info h3 {
        font-size: 30px;
    }
    .blog-social-sec {
        float: right;
        margin-right: 20%;
    }
    #know-more-team {
        padding: 3% 5% 3% 13%;
    }
    .left-ser {
        margin-left: 7%;
    }
    .right-scorllbtn {
        right: 20%;
    }
    .case-card-header,
    .creative-sec-info h4 {
        font-size: 44px;
    }
    .card-text,
    .creative-sec-info p {
        font-size: 24px;
        line-height: 34px;
    }
    .creative-title-info {
        padding-top: 20px;
    }
    .creative-sec-info a {
        font-size: 24px;
        margin-top: 3%;
    }
    .inside-out-text,
    .insightopedia-text,
    .opportunities-header-text,
    .reel-subheader-text,
    .reel-text,
    .ser-para-box h1,
    .ser-para-box p,
    .team-info p {
        font-size: 24px;
    }
    .accordian-sec-ser .accordion-body p,
    .other-ser-box p {
        font-size: 18px;
    }
    .creative-sec-info {
        padding: 10px 10px 4%;
    }
    .ser-title-sec h1 {
        font-size: 7em;
    }
    .ser-overview-sec h3 {
        font-size: 3.5em;
    }
    .accordian-sec-ser .accordion-button,
    .footer .boldpara {
        font-size: 26px;
    }
    .cookies-details-sec .cookiesmodal {
        padding-top: 20%;
    }
    .cookies-details-sec .modal-Cookiescontent {
        width: 18%;
        height: 28%;
    }
    .cookies-details-sec .closepopup {
        top: 34.5%;
        right: 40.8%;
    }
    .other-services-sec {
        margin: 4% 0 0;
    }
    .you-may-like {
        font-size: 2.4em;
    }
    .other-ser-box h4 {
        font-size: 34px;
    }
    .other-services-sec .other-ser-post {
        margin: 2% 0 0;
    }
    .other-services-sec .ser-sliderborder-left {
        height: 100%;
        top: 33%;
    }
    .dropdown-drawer-box .info-right h4,
    .footer .btn.btn-link,
    .location-sec .callsec,
    .navbar .navbar-nav .nav-link {
        font-size: 22px;
    }
    .dropdown-drawer-box .info-right p,
    .partner-para p {
        font-size: 16px;
    }
    .read-more {
        font-size: 15px;
    }
    .dept-name {
        font-size: 28px;
        padding-top: 22px;
    }
    .thought-m-text {
        font-size: 1.8em;
    }
    .team-info h4 {
        font-size: 2em;
    }
    .designation-title,
    .team-info h5 {
        font-size: 1.6em;
    }
    .privacy-text,
    .privacy-text strong {
        font-size: 1.4em;
    }
    .services-sec-info img {
        width: 20%;
    }
    .social-media-sec {
        padding-top: 58px;
        padding-left: 50%;
    }
    .footer .header {
        font-size: 36px;
    }
    .team-page-slider .owl-carousel button.owl-dot {
        width: 15px;
        height: 15px;
        margin: 0 12px;
    }
    .location-arrow-box p {
        font-size: 30px;
    }
    .location-arrow-box img {
        width: 23px;
    }
    .pune-location-sec {
        top: -143px;
        left: -10%;
    }
    .bengaluru-location-sec {
        top: 275px;
        left: 2%;
    }
    .about-youtube-sec{ padding: 14em 0em 8em 0em; }
    .application-sec { margin: -1% auto 0 auto; padding: 8em 85em 5em 85em; }
    .blog-date-box h1, h3{font-size: 82px; }
    .blog-banner-bg .blog-date-sec{ font-size: 48px; line-height: 45px; margin-bottom: 12px;}
    .blog-banner-bg .read-para { font-size: 30px;}
    .blog-date-box{ top: 0;}
    .blog-para-box .toppara{ font-size: 30px;}
    .blog-para-box p{ font-size: 24px; line-height: 36px;}
    .new-blog-info-sec p{ font-size: 24px;}
    .farmer-img-sec img { width: 338px; left: -65px;}
    .about-youtube-sec .title-line-info { padding: 0 8%; }
    .about-youtube-sec h2{ font-size: 50px;}
    .about-youtube-sec h4{ font-size: 24px;}
    .flod-task-info p{ line-height: 32px; font-size: 26px; }
    .inner-page-blog .social-para-info{ font-size: 24px;}
    .youtube-tab-sec h3 { font-size: 42px;} 
    .inner-page-blog p{ font-size: 24px;}
    .tab-info-para ul li{ font-size: 24px;}
    .strategies-sec h3{ font-size: 50px;}
    .showcase-box-sec h4{ font-size: 28px;}
    .strategies-info{ padding: 30px;}
    .strategies-info .strategy-title{ font-size: 24px; line-height: 30px;}
    .application-sec h3 { font-size: 50px;}
    .engagement-sec .white-para{ font-size: 30px;}
    .testimonial-para p{ font-size: 18px; line-height: 26px;}
    .testimonial-logo{ width: 110px !important; height: 110px;}
    .testimonial-author h4{ font-size: 20px;}
    .testimonial-author p{font-size: 18px; }
    .other-services-sec2{ margin-top: 0;  padding: 2% 0;}
    .other-services-sec2 .ser-sliderborder-left{ height: 64%;}
    .youtubepara1 ul li{ font-size: 24px;}
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 1547px;
    }
    .reality-check-para .sec-col-sapce-right{ font-size: 24px;}
    .reality-check-para .sec-col-sapce-left{ font-size: 24px;}
    .blog2-para-box .toppara{  font-size: 30px;}
    .reality-check-para h1 { font-size: 30px;}
    .text-content p{ font-size: 24px;}
    .top-banner .meta{ font-size: 48px;}
    .read-para-blog2{ font-size: 30px;}
    .section-text { font-size: 28px;}
    .section-item .red-circle { min-width: 120px; min-height: 120px;}
    .partner-info-para p{ font-size: 34.5px;}
    .promtion-bg h4{ font-size: 24px;}
    .brands-info-box h4{ font-size: 24px; }
    .number-circle{ margin: -15% auto 30px auto;}
    .cargilll-trusted-sec{ margin: -75px 24em 40px 24em;}
    .red-circle-img{ margin: -23% auto 30px auto;  width: 100px; height: 100px;}
}
@media only screen and (min-width: 4096px) and (max-width: 5119px) {
    .location-arrow-box img {
        width: auto;
    }
    .bg-map {
        background-position: 0 -401px;
        background-size: 100%;
    }
    .team-border {
        height: 422px;
    }
    .founderimg {
        top: 13%;
        left: 22%;
    }
    .new-social-info {
        top: 83%;
        left: 218px;
    }
    .contries-sec,
    .gallery-slider .img-gallery-sec img {
        width: 100%;
    }
    .linemapselct {
        margin-left: 21.5em;
        margin-top: 6em;
    }
    .clipCircle {
        clip-path: circle(1200px at center);
    }
    .clipAnimationline {
        -webkit-animation: 3s clip;
    }
    @-webkit-keyframes clip {
        0% {
            clip-path: circle(0px at center);
        }
        50% {
            clip-path: circle(600px at center);
        }
        100% {
            clip-path: circle(1200px at center);
        }
    }
    .mapcircle {
        top: 44%;
        left: 63%;
    }
    .mapcircle img {
        width: 60px;
    }
    .blog-social-sec a,
    .client-section .owl-carousel .owl-nav .owl-next,
    .client-section .owl-carousel .owl-nav .owl-prev {
        width: 50px;
        height: 50px;
    }
    .home-world-map {
        padding-bottom: 250px;
    }
    .inside-out-text {
        padding: 0;
    }
    .gallery-slider .img-gallery-sec {
        height: 2912px;
    }
    .tooltiptext {
        font-size: 1em;
        left: 6.5em;
        top: 15.1em;
    }
    .accordian-sec-ser .accordion-body p,
    .tooltiptext1 {
        font-size: 20px;
    }
    .people-row1 .people-team1 {
        padding: 50px;
    }
    .inner-page .title-sec {
        font-size: 155px;
    }
    .client-section .owl-nav {
        top: 46%;
    }
    .file-para {
        top: 36px;
    }
    .oppModal .btn-close {
        right: 0;
    }
    .team-page-slider .owl-nav {
        top: 48%;
    }
    .team-page-slider .owl-nav .fas {
        font-size: 3em;
    }
    .team-page-slider .owl-nav img {
        width: 40px;
    }
    .tooltiptext1 {
        left: 5.8em;
        top: 12em;
        padding: 16px;
    }
    .blog-para-box h4,
    .blog-social-info p,
    .italic-para p,
    .opportunities-header-text,
    .ser-para-box h1,
    .ser-para-box p,
    .team-info p {
        font-size: 24px;
    }
    .blog-social-sec a {
        font-size: 24px;
        padding: 8px;
    }
    .blog-bg p,
    .blog-list-info p,
    .blog-para-box p {
        font-size: 18px;
        line-height: 30px;
    }
    .blog-list-info a,
    .footer .copyright,
    .other-ser-box p,
    .process-bg a,
    .services-sec-info p {
        font-size: 18px;
    }
    .blog-social-info {
        margin-top: 4%;
    }
    .blog-para-box {
        margin: 5% 0;
    }
    .italic-para {
        padding: 4%;
    }
    .border-blog {
        padding-bottom: 5%;
    }
    .blog-list-box h2 {
        margin: 3% 0;
        font-size: 40px;
    }
    .accordian-sec-ser .accordion-button,
    .blog-list-info h3,
    .footer .boldpara {
        font-size: 26px;
    }
    .blog-social-sec {
        float: right;
        margin-right: 20%;
    }
    .left-ser {
        margin-left: 7%;
    }
    .right-scorllbtn {
        right: 25%;
    }
    .creative-sec-info h4 {
        font-size: 44px;
    }
    .creative-sec-info p {
        font-size: 24px;
        line-height: 34px;
    }
    .creative-title-info {
        padding-top: 20px;
    }
    .creative-sec-info a {
        font-size: 24px;
        margin-top: 3%;
    }
    .creative-sec-info {
        padding: 10px 10px 4%;
    }
    .ser-title-sec h1 {
        font-size: 7em;
    }
    .ser-overview-sec h3 {
        font-size: 3.5em;
    }
    .cookies-details-sec .cookiesmodal {
        padding-top: 19%;
    }
    .cookies-details-sec .closepopup {
        top: 33%;
        right: 38%;
    }
    .cookies-details-sec .modal-Cookiescontent {
        width: 23%;
        height: 31%;
    }
    .other-services-sec {
        margin: 4% 0 0;
    }
    .team-info h4,
    .you-may-like {
        font-size: 2em;
    }
    .other-ser-box h4 {
        font-size: 30px;
    }
    .other-services-sec .other-ser-post {
        margin: 2% 0 0;
    }
    .other-services-sec .ser-sliderborder-left {
        height: 100%;
        top: 33%;
    }
    .card-text,
    .dropdown-drawer-box .info-right h4,
    .footer .btn.btn-link,
    .inside-out-text,
    .insightopedia-text,
    .location-sec .callsec,
    .navbar .navbar-nav .nav-link,
    .reel-subheader-text,
    .reel-text {
        font-size: 22px;
    }
    .dropdown-drawer-box .info-right p,
    .partner-para p {
        font-size: 16px;
    }
    .case-card-header,
    .footer .header {
        font-size: 36px;
    }
    .read-more {
        font-size: 15px;
    }
    .dept-name {
        font-size: 28px;
        padding-top: 22px;
    }
    .thought-m-text {
        font-size: 1.8em;
    }
    .designation-title,
    .team-info h5 {
        font-size: 1.6em;
    }
    .privacy-text,
    .privacy-text strong {
        font-size: 1.4em;
    }
    .services-sec-info h3 {
        font-size: 28px;
    }
    .services-sec-info img {
        width: 20%;
    }
    .social-media-sec {
        padding-top: 58px;
    }
    .team-page-slider .owl-carousel button.owl-dot {
        width: 15px;
        height: 15px;
        margin: 0 12px;
    }
    .location-arrow-box p {
        font-size: 30px;
    }
    .location-arrow-box img {
        width: 23px;
    }
    .pune-location-sec {
        top: -110px;
        left: -10%;
    }
    .bengaluru-location-sec {
        top: 203px;
        left: 1.5%;
    }
    .about-youtube-sec{ padding: 11em 0em 8em 0em; }
    .application-sec { margin: -1% auto 0 auto; padding: 8em 55em 5em 55em; }
    .blog-date-box h1, h3{font-size: 82px; }
    .blog-banner-bg .blog-date-sec{ font-size: 48px; line-height: 45px; margin-bottom: 12px;}
    .blog-banner-bg .read-para { font-size: 30px;}
    .blog-date-box{ top: 0;}
    .blog-para-box .toppara{ font-size: 30px;}
    .blog-para-box p{ font-size: 24px; line-height: 36px;}
    .new-blog-info-sec p{ font-size: 24px;}
    .farmer-img-sec img { width: 338px;left: -65px;}
    .about-youtube-sec .title-line-info { padding: 0 8%; }
    .about-youtube-sec h2{ font-size: 50px;}
    .about-youtube-sec h4{ font-size: 24px;}
    .flod-task-info p{ line-height: 32px; font-size: 26px; }
    .inner-page-blog .social-para-info{ font-size: 24px;}
    .youtube-tab-sec h3 { font-size: 42px;} 
    .inner-page-blog p{ font-size: 24px;}
    .tab-info-para ul li{ font-size: 24px;}
    .strategies-sec h3{ font-size: 50px;}
    .showcase-box-sec h4{ font-size: 28px;}
    .strategies-info{ padding: 30px;}
    .strategies-info .strategy-title{ font-size: 24px; line-height: 30px;}
    .application-sec h3 { font-size: 50px;}
    .engagement-sec .white-para{ font-size: 30px;}
    .testimonial-para p{ font-size: 18px; line-height: 26px;}
    .testimonial-logo{ width: 110px !important; height: 110px;}
    .testimonial-author h4{ font-size: 20px;}
    .testimonial-author p{font-size: 18px; }
    .other-services-sec2 .ser-sliderborder-left{ height: 64%;}
    .other-services-sec2{ margin-top: 0;padding: 2% 0;}
    .youtubepara1 ul li{ font-size: 24px;}
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl { max-width: 1547px; }
    .reality-check-para .sec-col-sapce-right{ font-size: 24px;}
    .reality-check-para .sec-col-sapce-left{ font-size: 24px;}
    .blog2-para-box .toppara{  font-size: 30px;}
    .reality-check-para h1 { font-size: 30px;}
    .text-content p{ font-size: 24px;}
    .top-banner .meta{ font-size: 48px;}
    .read-para-blog2{ font-size: 30px;}
    .section-text { font-size: 28px;}
    .section-item .red-circle { min-width: 120px; min-height: 120px;}
    .partner-info-para p{ font-size: 34.5px;}
    .promtion-bg h4{ font-size: 24px;}
    .brands-info-box h4{ font-size: 24px; }
    .number-circle{ margin: -16% auto 30px auto;}
    .cargilll-trusted-sec{ margin: -75px 24em 40px 24em;}
    .red-circle-img{ margin: -23% auto 30px auto;  width: 100px; height: 100px;}
}
@media only screen and (min-width: 3840px) and (max-width: 4095px) {
    .location-arrow-box img {
        width: auto;
    }
    .bg-map {
        background-position: 0 -344px;
        background-size: 100%;
    }
    .team-border {
        height: 404px;
    }
    .founderimg {
        top: 13%;
        left: 20%;
    }
    .new-social-info {
        top: 84%;
        left: 202px;
    }
    .home-world-map {
        padding-bottom: 262px;
    }
    .contries-sec,
    .gallery-slider .img-gallery-sec img {
        width: 100%;
    }
    .linemapselct {
        margin-left: 20.5em;
        margin-top: 6em;
    }
    .clipCircle {
        clip-path: circle(1200px at center);
    }
    .clipAnimationline {
        -webkit-animation: 3s clip;
    }
    @-webkit-keyframes clip {
        0% {
            clip-path: circle(0px at center);
        }
        50% {
            clip-path: circle(600px at center);
        }
        100% {
            clip-path: circle(1200px at center);
        }
    }
    .mapcircle {
        top: 43%;
        left: 63%;
    }
    .mapcircle img {
        width: 60px;
    }
    .blog-social-sec a,
    .client-section .owl-carousel .owl-nav .owl-next,
    .client-section .owl-carousel .owl-nav .owl-prev {
        width: 50px;
        height: 50px;
    }
    .inside-out-text {
        padding: 0;
    }
    .gallery-slider .img-gallery-sec {
        height: 2722px;
    }
    .tooltiptext {
        font-size: 0.9em;
        left: 6.2em;
        top: 15.5em;
        padding: 6px 15px;
    }
    .people-row1 .people-team1 {
        padding: 45px;
    }
    .inner-page .title-sec {
        font-size: 135px;
    }
    .client-section .owl-nav {
        top: 46%;
    }
    .oppModal .btn-close {
        right: 0;
    }
    .team-page-slider .owl-nav {
        top: 48%;
    }
    .team-page-slider .owl-nav .fas {
        font-size: 3em;
    }
    .team-page-slider .owl-nav img {
        width: 40px;
    }
    .tooltiptext1 {
        font-size: 20px;
        left: 5em;
        top: 11em;
        padding: 16px;
    }
    .blog-img-sec {
        height: 1118px;
    }
    .blog-list-info h3,
    .blog-social-info p,
    .italic-para p,
    .ser-para-box h1,
    .ser-para-box p {
        font-size: 24px;
    }
    .blog-social-sec a {
        font-size: 24px;
        padding: 8px;
    }
    .blog-para-box h4,
    .card-text,
    .opportunities-header-text,
    .team-info p {
        font-size: 22px;
    }
    .blog-bg p,
    .blog-list-info a,
    .blog-list-info p,
    .blog-para-box p,
    .other-ser-box p,
    .process-bg a,
    .services-sec-info p {
        font-size: 18px;
    }
    .blog-social-info {
        margin-top: 4%;
    }
    .blog-para-box {
        margin: 5% 0;
    }
    .italic-para {
        padding: 4%;
    }
    .border-blog {
        padding-bottom: 5%;
    }
    .blog-list-box h2 {
        margin: 3% 0;
        font-size: 32px;
    }
    .blog-social-sec {
        float: right;
        margin-right: 20%;
    }
    .left-ser {
        margin-left: 7%;
    }
    .right-scorllbtn {
        right: 25%;
    }
    .creative-sec-info h4 {
        font-size: 44px;
    }
    .creative-sec-info p {
        font-size: 24px;
        line-height: 34px;
    }
    
    .creative-title-info {
        padding-top: 20px;
    }
    .creative-sec-info a {
        font-size: 22px;
        margin-top: 3%;
    }
    .accordian-sec-ser .accordion-body p,
    .dropdown-drawer-box .info-right h4,
    .footer .btn.btn-link,
    .inside-out-text,
    .insightopedia-text,
    .location-sec .callsec,
    .navbar .navbar-nav .nav-link,
    .reel-subheader-text,
    .reel-text {
        font-size: 20px;
    }
    .creative-sec-info {
        padding: 10px 10px 4%;
    }
    .ser-title-sec h1 {
        font-size: 7em;
    }
    .ser-overview-sec h3 {
        font-size: 3.5em;
    }
    .accordian-sec-ser .accordion-button,
    .footer .boldpara,
    .services-sec-info h3 {
        font-size: 26px;
    }
    .cookies-details-sec .cookiesmodal {
        padding-top: 19%;
    }
    .cookies-details-sec .closepopup {
        top: 33%;
        right: 38%;
    }
    .cookies-details-sec .modal-Cookiescontent {
        width: 23%;
        height: 33%;
    }
    .other-services-sec {
        margin: 4% 0 0;
    }
    .team-info h4,
    .you-may-like {
        font-size: 2em;
    }
    .other-ser-box h4 {
        font-size: 30px;
    }
    .other-services-sec .other-ser-post {
        margin: 2% 0 0;
    }
    .other-services-sec .ser-sliderborder-left {
        height: 100%;
        top: 33%;
    }
    .dropdown-drawer-box .info-right p,
    .read-more {
        font-size: 15px;
    }
    .case-card-header,
    .footer .header {
        font-size: 36px;
    }
    .dept-name {
        font-size: 28px;
        padding-top: 22px;
    }
    .thought-m-text {
        font-size: 1.8em;
    }
    .designation-title,
    .team-info h5 {
        font-size: 1.6em;
    }
    .privacy-text,
    .privacy-text strong {
        font-size: 1.2em;
    }
    .services-sec-info img {
        width: 20%;
    }
    .partner-para p {
        font-size: 14px;
    }
    .footer .copyright {
        font-size: 16px;
    }
    .team-page-slider .owl-carousel button.owl-dot {
        width: 15px;
        height: 15px;
        margin: 0 12px;
    }
    .location-arrow-box p {
        font-size: 20px;
    }
    .location-arrow-box img {
        width: 23px;
    }
    .pune-location-sec {
        top: -96px;
        left: -10.5%;
    }
    .bengaluru-location-sec {
        top: 212px;
        left: 3%;
    }
    .about-youtube-sec{ padding: 10em 0em 8em 0em;}
    .application-sec{  margin: -1% auto 0 auto;}
    .date-sec-info .blog-date-sec{  font-size: 28px;}
    .blog-banner-bg .read-para { font-size: 20px;}
    .new-blog-info-sec p{ font-size: 20px;}
    .youtube-platform-sec p{font-size: 20px;}
    .youtube-bg-info p p{ font-size: 20px;}
    .farmer-img-sec img{ width: 295px;}
    .about-youtube-sec h4{ font-size: 20px;}
    .inner-page-blog .social-para-info{ font-size: 20px;}
    .tab-info-para ul li{ font-size: 20px;}
    .application-sec{ padding: 8em 55em 5em 55em;}
    .testimonial-para p{ font-size: 16px; line-height: 24px;}
    .testimonial-logo{ width: 110px !important; height: 110px;}
    .testimonial-author h4{ font-size: 18px;}
    .testimonial-author p{font-size: 16px; }
    .other-services-sec2 .ser-sliderborder-left{ height: 64%;}
    .other-services-sec2{  padding: 2% 0; margin-top: 0;}
    .youtubepara1 ul li{ font-size: 20px;}
    .reality-check-para .sec-col-sapce-right{ font-size: 24px;}
    .reality-check-para .sec-col-sapce-left{ font-size: 24px;}
    .blog2-para-box .toppara{  font-size: 30px;}
    .reality-check-para h1 { font-size: 30px;}
    .text-content p{ font-size: 24px;}
    .top-banner .meta{ font-size: 48px;}
    .read-para-blog2{ font-size: 30px;}
    .section-text { font-size: 28px;}
    .section-item .red-circle { min-width: 120px; min-height: 120px;}
    .brands-info-box h4{ font-size: 20px;}
    .promtion-bg h4{ font-size: 20px; }
    .red-circle-img{ margin: -32% auto 30px auto;  width:90px; height: 90px;}

}
@media only screen and (min-width: 2560px) and (max-width: 3839px) {
    .bg-map {
        background-position: 0 -64px;
        background-size: 100%;
    }
    .team-border {
        height: 404px;
    }
    .founderimg {
        top: 13%;
        left: 4px;
    }
    .new-social-info {
        top: 84%;
        left: 120px;
    }
    .contries-sec,
    .gallery-slider .img-gallery-sec img {
        width: 100%;
    }
    .linemapselct {
        margin-left: 13.5em;
        margin-top: 4em;
    }
    .clipCircle {
        clip-path: circle(800px at center);
    }
    .clipAnimationline {
        -webkit-animation: 3s clip;
    }
    @-webkit-keyframes clip {
        0% {
            clip-path: circle(0px at center);
        }
        50% {
            clip-path: circle(400px at center);
        }
        100% {
            clip-path: circle(800px at center);
        }
    }
    .mapcircle {
        top: 46%;
        left: 63%;
    }
    .mapcircle img {
        width: 46px;
    }
    .inside-out-text {
        padding: 0;
    }
    .gallery-slider .img-gallery-sec {
        height: 1815px;
    }
    .tooltiptext {
        left: 3.7em;
        top: 10.4em;
    }
    .people-row1 .people-team1 {
        padding: 29px;
    }
    .inner-page .title-sec {
        font-size: 100px;
    }
    .client-section .owl-nav {
        top: 44%;
    }
    .client-section .owl-carousel .owl-nav .owl-next,
    .client-section .owl-carousel .owl-nav .owl-prev {
        width: 45px;
        height: 45px;
    }
    .oppModal .btn-close {
        right: 0;
    }
    .team-page-slider .owl-nav {
        top: 48%;
    }
    .team-page-slider .owl-nav .fas {
        font-size: 3em;
    }
    .team-page-slider .owl-nav img {
        width: 25px;
    }
    .tooltiptext1 {
        font-size: 14px;
        left: 4.5em;
        top: 9.6em;
        padding: 12px;
    }
    .blog-img-sec {
        height: 737px;
    }
    .accordian-sec-ser .accordion-body p,
    .blog-social-info p,
    .card-text,
    .dropdown-drawer-box .info-right h4,
    .footer .btn.btn-link,
    .inside-out-text,
    .insightopedia-text,
    .italic-para p,
    .location-sec .callsec,
    .navbar .navbar-nav .nav-link,
    .opportunities-header-text,
    .reel-subheader-text,
    .reel-text,
    .team-info p {
        font-size: 20px;
    }
    .blog-social-sec a {
        width: 38px;
        height: 38px;
        font-size: 20px;
        padding: 5px;
    }
    .blog-list-info h3,
    .blog-para-box h4 {
        font-size: 22px;
    }
    .blog-list-info a,
    .dropdown-drawer-box .info-right p,
    .process-bg a,
    .read-more {
        font-size: 15px;
    }
    .blog-list-info p,
    .blog-para-box p {
        font-size: 19.2px;
    }
    .blog-social-info {
        margin-top: 4%;
    }
    .blog-para-box {
        margin: 5% 0;
    }
    .italic-para {
        padding: 4%;
    }
    .border-blog {
        padding-bottom: 5%;
    }
    .blog-list-box h2 {
        font-size: 32px;
        margin: 3% 0;
    }
    .blog-social-sec {
        float: right;
        margin-right: 20%;
    }
    .left-ser {
        margin-left: 8%;
    }
    .right-scorllbtn {
        right: 17%;
    }
    .creative-sec-info h4 {
        font-size: 30px;
    }
    .creative-sec-info p {
        font-size: 18px;
        line-height: 28px;
    }
    .creative-title-info {
        padding-top: 20px;
    }
    .creative-sec-info a {
        font-size: 19px;
        margin-top: 6%;
    }
    .ser-para-box h1,
    .ser-para-box p {
        font-size: 24px;
    }
    .creative-sec-info {
        padding: 10px 10px 8%;
    }
    .cookies-details-sec .cookiesmodal {
        padding-top: 18%;
    }
    .cookies-details-sec .modal-Cookiescontent {
        width: 33%;
        height: 53%;
    }
    .cookies-details-sec .closepopup {
        top: 30%;
        right: 33%;
    }
    .other-services-sec {
        margin: 4% 0 0;
    }
    .thought-m-text,
    .you-may-like {
        font-size: 1.6em;
    }
    .footer .boldpara,
    .other-ser-box h4,
    .services-sec-info h3 {
        font-size: 26px;
    }
    .footer .copyright,
    .other-ser-box p {
        font-size: 16px;
    }
    .other-services-sec .other-ser-post {
        margin: 2% 0 0;
    }
    .other-services-sec .ser-sliderborder-left {
        height: 100%;
        top: 33%;
    }
    .case-card-heade {
        font-size: 32px;
    }
    .dept-name {
        font-size: 22px;
        padding-top: 22px;
    }
    .team-info h4 {
        font-size: 1.8em;
    }
    .designation-title,
    .team-info h5 {
        font-size: 1.4em;
    }
    .privacy-text,
    .privacy-text strong {
        font-size: 1.2em;
    }
    .services-sec-info p {
        font-size: 18px;
    }
    .services-sec-info img {
        width: 18%;
    }
    .footer .header {
        font-size: 36px;
    }
    .partner-para p {
        font-size: 14px;
    }
    .team-page-slider .owl-carousel button.owl-dot {
        width: 12px;
        height: 12px;
        margin: 0 10px;
    }
    .location-arrow-box p {
        font-size: 18px;
    }
    .location-arrow-box img {
        width: 18px;
    }
    .pune-location-sec {
        top: 6px;
        left: -9.5%;
    }
    .bengaluru-location-sec {
        top: 199px;
        left: 1.5%;
    }
    .application-sec{margin: -2% auto 0 auto; }
    .blog-banner-bg p{ font-size: 24px;}
    .blog-banner-bg .read-para { font-size: 18px;}
    .testimonial-para p{ font-size: 16px; line-height: 24px;}
    .testimonial-logo{ width: 110px !important; height: 110px;}
    .testimonial-author h4{ font-size: 18px;}
    .testimonial-author p{font-size: 16px; }
    .other-services-sec2 .ser-sliderborder-left{ height: 64%;}
    .other-services-sec2{  padding: 4% 0; margin-top: 0;}
    .youtubepara1 ul li{ font-size: 19.2px;}
    .reality-check-para .sec-col-sapce-right{ font-size: 20px;}
    .reality-check-para .sec-col-sapce-left{ font-size: 20px;}
    .blog2-para-box .toppara{  font-size: 24px;}
    .reality-check-para h1 { font-size: 24px;}
    .text-content p{ font-size: 20px;}
    .top-banner .meta{ font-size: 36px;}
    .read-para-blog2{ font-size: 20px;}
    .section-text { font-size: 20px;}
    .section-item .red-circle{ min-width: 120px; min-height: 120px;}
}


/* blog-2 large */
@media (min-width: 1921px) and (max-width: 2999)
{
   .res-blog2-container {
    max-width: 1320px ;
    }
 #youtube-campaign {
    font-size: 200%;
  }
  #interruption {
    font-size: 70%;
  }
  #consistency {
    font-size: 300%;
  }
}

@media (min-width: 3000px) and (max-width: 6000px) {
    .res-blog2-container {
    max-width: 1320px;
    }
  #youtube-campaign {
    font-size: 280%;
  }
  #interruption {
    font-size: 90%;
  }
  #consistency {
    font-size: 400%;
  }
}
